package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Data;

import java.util.Collection;

@Data
public class GenerateMonthlyBillOrgPurseTransactionCommand extends CommandAbstract {
    private final String month;
    public GenerateMonthlyBillOrgPurseTransactionCommand(String month) {
        this.month = month;
    }

    public static GenerateMonthlyBillOrgPurseTransactionCommand create(String month){
        return new GenerateMonthlyBillOrgPurseTransactionCommand(month);
    }
}
